{
	"columns": [
		{
			"field": "todo_type_",
			"width": 21,
			"name": "Tyyppi",
			"enterable": 1
		},
		{
			"field": "todo_employee_id",
			"width": 71,
			"name": "Myyjä id",
			"enterable": 1
		},
		{
			"field": "todo_date_",
			"width": 79,
			"name": "Päiväys",
			"enterable": 1
		},
		{
			"width": 49,
			"enterable": 1,
			"field": "todo_time_",
			"name": "Aika",
			"format": "&/2"
		},
		{
			"field": "todo_state",
			"width": 35,
			"name": "Tila",
			"enterable": 1
		},
		{
			"field": "todo_alert_",
			"width": 27,
			"name": "Hälytys",
			"enterable": 1
		},
		{
			"field": "todo_contact_person",
			"width": 114,
			"name": "Yhteyshenkilö",
			"enterable": 1
		},
		{
			"field": "todo_info",
			"width": 331,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "do_kCompany_id",
		"gridName": "",
		"type": "Input",
		"oneField": "co_kCompany_ID",
		"enterable": 1
	}
}